Subject: Re: [lojban] Logic course

From: Pierre Abbat <[email-masked]>
Date: Tue, 19 Mar 2002 18:27:37 -0500

On Tuesday 19 March 2002 14:37, G. Dyke wrote:
> p.s. is there a better way to check comething parses than to write it into
> a file, open a ms dos prompt, cd jbofihe and jbofihe test.txt?

A bit faster is to highlight it, click in the terminal, run jbofihe, and 
paste with the middle button. I usually run "jbofihe -x", but sometimes 
"jbofihe -t".

phma